/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  .main_visual {
    background: url(../images/qa/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/qa/mv_title.png) left/100% no-repeat;
    width: 123px;
    height: 75px;
    position: absolute;
    top: 150px;
    left: 125px;
  }

  .title {
    font-size: 2.8rem;
    color: #e88b2e;
    text-align: center;
    margin-bottom: 25px;
  }

  .text {
    line-height: 1.8;
    text-align: center;
  }

  .contents {
    padding: 45px 0;
    width: 850px;
    margin: 50px auto 0 auto;
  }
  .contents h2 {
    font-size: 3.2rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
  }
  .contents h2 span {
    display: block;
    font-size: 1.3rem;
    margin-top: 10px;
    color: #e88b2e;
  }
  .contents .qa {
    width: 730px;
    margin: 0 auto;
  }
  .contents .qa li {
    font-size: 1.4rem;
    line-height: 1.9;
  }
  .contents .qa li .q_tx {
    position: relative;
    padding: 0 0 10px 25px;
    margin-bottom: 25px;
    font-size: 1.7rem;
    line-height: 1.5;
    color: #e88b2e;
    border-bottom: #ccc solid 1px;
    cursor: pointer;
  }
  .contents .qa li .q_tx:before {
    content: "Q";
    position: absolute;
    top: -4px;
    left: 0;
    color: #e88b2e;
    font-size: 2.3rem;
  }
  .contents .qa li .inner {
    display: none;
    padding: 20px 25px;
    margin-bottom: 25px;
    background: #fff;
    border-radius: 4px;
  }
  .contents .qa li .inner li {
    position: relative;
    padding-left: 25px;
  }
  .contents .qa li .inner li:before {
    content: "A";
    position: absolute;
    margin-right: 10px;
    top: -5px;
    left: 0;
    color: #e88b2e;
    font-size: 2rem;
  }
  .contents .qa li .inner li a {
    color: #e88b2e;
    text-decoration: underline;
  }
  .contents .qa li .inner li a:hover {
    text-decoration: none;
  }
  .contents .qa li .inner li h4 {
    font-size: 1.6rem;
    font-weight: bold;
    color: #e88b2e;
  }
  .contents .qa li .inner li p {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: #ccc dotted 1px;
  }

  .btn_contact {
    margin-top: 50px;
  }
  .btn_contact a {
    display: block;
    background: #e88b2e;
    color: #fff;
    text-align: center;
    font-size: 1.6rem;
    border-radius: 3px;
    width: 250px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
  }
  .btn_contact a:hover {
    background: #fff;
    border: #e88b2e solid 1px;
    color: #e88b2e;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  .main_visual {
    background: url(../images/qa/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/qa/sp/mv_title.png) left/100% no-repeat;
    width: 87px;
    height: 51px;
    position: absolute;
    top: 130px;
    left: 15px;
  }

  .instructor {
    background: url(../images/qa/sp/mv_instructor.jpg) center/cover no-repeat;
  }
  .instructor .title h2 {
    background: url(../images/qa/sp/mv_title.png) left/100% no-repeat;
    width: 87px;
    height: 51px;
    position: absolute;
    top: 130px;
    left: 15px;
  }

  .title {
    font-size: 2.3rem;
    line-height: 1.4;
    color: #e88b2e;
    text-align: center;
    margin-bottom: 20px;
  }

  .text {
    line-height: 1.8;
    padding: 0 20px;
  }

  .contents {
    padding: 10px 15px 20px 15px;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 25px auto 0 auto;
  }
  .contents h2 {
    font-size: 3.2rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
  }
  .contents h2 span {
    display: block;
    font-size: 1.3rem;
    margin-top: 10px;
    color: #e88b2e;
  }
  .contents .qa {
    margin: 0 auto;
  }
  .contents .qa li {
    font-size: 1.4rem;
    line-height: 1.9;
  }
  .contents .qa li .q_tx {
    position: relative;
    padding: 15px 0 15px 25px;
    font-size: 1.7rem;
    line-height: 1.5;
    color: #e88b2e;
    border-bottom: #ccc solid 1px;
    cursor: pointer;
  }
  .contents .qa li .q_tx:before {
    content: "Q";
    position: absolute;
    top: 12px;
    left: 0;
    color: #e88b2e;
    font-size: 2.2rem;
  }
  .contents .qa li .inner {
    display: none;
    padding: 10px 15px;
    margin: 15px 0;
    background: #fff;
    border-radius: 4px;
  }
  .contents .qa li .inner li a {
    color: #e88b2e;
    text-decoration: underline;
  }
  .contents .qa li .inner li a:hover {
    text-decoration: none;
  }
  .contents .qa li .inner li h4 {
    font-size: 1.6rem;
    font-weight: bold;
    color: #e88b2e;
  }
  .contents .qa li .inner li p {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: #ccc dotted 1px;
  }

  .btn_contact {
    margin-top: 30px;
  }
  .btn_contact a {
    display: block;
    background: #e88b2e;
    color: #fff;
    text-align: center;
    font-size: 1.7rem;
    border-radius: 3px;
    width: 70%;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
  }
  .btn_contact a:hover {
    background: #fff;
    border: #e88b2e solid 1px;
    color: #e88b2e;
  }
}
